summaryrefslogtreecommitdiffstats
path: root/system/stress
diff options
context:
space:
mode:
author dsomero2013-11-22 08:34:22 +0100
committer dsomero2013-11-22 08:34:22 +0100
commit687c78d5604ce299d5164ffd69de88f2dd10fefc (patch)
tree2c3b4dd9491198917e0178dd5a0cf0fa3e6715c8 /system/stress
parent610e8461bb9b201adbd4bd9257a9bf48be71f62b (diff)
downloadslackbuilds-687c78d5604ce299d5164ffd69de88f2dd10fefc.tar.gz
various: Fix SlackBuild formatting and comment nit picks.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'system/stress')
-rw-r--r--system/stress/stress.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/system/stress/stress.SlackBuild b/system/stress/stress.SlackBuild
index 627f70bd18..b01c24cbc2 100644
--- a/system/stress/stress.SlackBuild
+++ b/system/stress/stress.SlackBuild
@@ -83,7 +83,7 @@ make || exit 1
make install DESTDIR=$PKG || exit 1
find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \
- | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
find $PKG/usr/man -type f -exec gzip -9 {} \;
for i in $( find $PKG/usr/man -type l ) ; do ln -s $( readlink $i ).gz $i.gz ; rm $i ; done